<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Formular bearbeiten Empfänger");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Formular bearbeiten Empfänger");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "Formularseite");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Sie können mehr als einen Empfänger festgelegt durch die E-Mails durch Komma trennen.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Speichern Empfänger ...");
define('VIEW_FORM_TABLES_HEADING', "Formulartabellen anzeigen");
define('VIEW_FORM_TABLES_BTN', "Formulartabellen anzeigen");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Wählen Sie eine Tabelle zum Anzeigen aus");
define('VIEW_FORM_TABLES_FILTER_READ', "Lesen Sie die Nachrichten");
?>